# Uses of Interface
javafx.fxml.LoadListener

Packages that use LoadListener
Package
Description
javafx.fxml
Contains classes for loading an object hierarchy from markup.

## Uses of LoadListener in javafx.fxml

Methods in javafx.fxml that return LoadListener
Modifier and Type
Method
Description
`LoadListener`
FXMLLoader.`getLoadListener()`
Returns this loader's load listener.
Methods in javafx.fxml with parameters of type LoadListener
Modifier and Type
Method
Description
`final void`
FXMLLoader.`setLoadListener(LoadListener loadListener)`
Sets this loader's load listener.